uuid: 1ca63a36-cca8-4d1c-9f8a-7e033c600b5c
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_caption
    - paragraphs.paragraphs_type.embed
id: paragraph.embed.field_caption
field_name: field_caption
entity_type: paragraph
bundle: embed
label: Caption
description: 'Add a cation to the embed.<em>Note that captions may be part of the embed, e.g. YouTube has closed captioning built in to the player.</em>'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
